---------------------------
Soundsets:

0 - Normal:
[stepsoundpack]
5
Step_01.wav
Step_02.wav
Step_03.wav
Step_04.wav
Step_05.wav

1 - Vorne oben:
[stepsoundpack]
3
Step_OV_01.wav
Step_OV_02.wav
Step_OV_03.wav

2 - Treppe:
[stepsoundpack]
6
Step_St_01.wav
Step_St_02.wav
Step_St_03.wav
Step_St_04.wav
Step_St_05.wav
Step_St_06.wav


---------------------------
Pathpoints:

0
[pathpnt]
1.15
0.0571602
0.43

1
[pathpnt]
0.507
0.0571602
0.43

2
[pathpnt]
0.027
0.0571602
0.43

3
[pathpnt]
0.20
0.0571602
0.43

4
[pathpnt]
0
3.20
0.43

5
[pathpnt]
0
2.07
0.43

6
[pathpnt]
0
1.32
0.43

7
[pathpnt]
0
0.0
0.43

8
[pathpnt]
0
-4.40
0.735

9
[pathpnt]
0.1
3.71
0.43

10
[pathpnt]
0.20
-0.47
0.43

11
[pathpnt]
0
-1.01162
0.43

12
[pathpnt]
0
-2.64202
0.735

13
[pathpnt]
0
-3.03
0.735

14
[pathpnt]
0.47
-3.26
0.735

15
[pathpnt]
0
-4.30
0.735

16
[pathpnt]
0
-7.91671
0.735

17
[pathpnt]
1.15
-0.6
0.43

18
[pathpnt]
0.507
-0.6
0.43

19
[pathpnt]
0.027
-0.6
0.43

20
[pathpnt]
1.15
-6.41
0.43

21
[pathpnt]
1.066
-6.41
0.735

22
[pathpnt]
0.027
-6.41
0.735

23
[pathpnt]
1.15
-7.0644
0.43

24
[pathpnt]
1.066
-7.0644
0.735

25
[pathpnt]
0.027
-7.0644
0.735

26
[pathpnt]
1.15
4.39248
0.43

27
[pathpnt]
0.507
4.39248
0.43

28
[pathpnt]
0.027
4.02558
0.43

29
[pathpnt]
0
3.367
0.43

---------------------------
Pathlinks: Пути перемещения


[next_stepsound]
0

[next_roomheight]
2

Передняя дверь: выход

[pathlink]
4
29

[pathlink]
29
28

[pathlink]
28
27

[pathlink]
27
26

Средняя дверь: вход справа

[next_roomheight]
2.10

[pathlink]
0
1

[pathlink]
1
2

[pathlink]
2
3

Средняя дверь: выход справа

[next_roomheight]
2.0

[pathlink]
3
2

[pathlink]
2
1

[pathlink]
1
0

Средняя дверь: вход слева

[pathlink]
17
18

[pathlink]
18
19

[pathlink]
19
10

Средняя дверь: выход слева

[pathlink]
10
19

[pathlink]
19
18

[pathlink]
18
17

Центральный проход по салону



[pathlink]
4
5

[pathlink]
5
6

[pathlink]
6
3

[pathlink]
3
10

[pathlink]
10
11

[pathlink]
11
12

[pathlink]
12
13

[next_roomheight]
2.0

[pathlink]
13
15

[pathlink]
15
16

Задняя дверь: вход справа

[pathlink]
20
21

[pathlink]
21
22

[pathlink]
22
15

Задняя дверь: выход справа

[pathlink]
15
22

[pathlink]
22
21

[pathlink]
21
20

Задняя дверь: вход слева

[pathlink]
23
24

[pathlink]
24
25

[pathlink]
25
16

Задняя дверь: выход справа

[pathlink]
16
25

[pathlink]
25
24

[pathlink]
24
23

Подход к задней накопительной площадке

[pathlink]
15
8